/*     487255 : YouTube 동영상 플레이어      */
/* farm */
.farm__487255__ {display:table;width:100%}
.farm__487255__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__487255__ {display:block;position:relative; height:100vh;}
.player__487255__ .mobile_hide {display:none;}
.player__487255__ .pc_hide img {width:100%;}
.player__487255__ .player-item,
.player__487255__ iframe,
.player__487255__ embed,
.player__487255__ object,
.player__487255__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}

.player__487255__ .caption {position:absolute; left:50%; top:50%; width:100%; transform:translate(-50%, -50%);}
.player__487255__ .caption > * {margin:0; text-align:center; color:#fff; text-shadow:1px 1px 4px #00000094;}
.player__487255__ .caption .v-bar {width:1px; height:100px; margin:0 auto 30px; background:#fff;}
.player__487255__ .caption .subTitle {font-size:40px; font-weight:500; transition-delay:.1s; font-family:GongGothicLight}
.player__487255__ .caption .subject {margin-top:69px; font-size:55px; font-weight:normal; transition-delay:.2s;font-family:GongGothicMedium;}
.player__487255__ .caption .content {margin-top:39px; font-size:18px; font-weight: 300; transition-delay:.3s;font-family:GongGothicLight;
line-height:1.9}

@media (max-width:768px){
.player__487255__ .caption .subTitle {font-size:20px;}
.player__487255__ .caption .subject {font-size:25px; }
.player__487255__ .caption .content {font-size:17px;}
.player__487255__ .caption {top:40%; }
.player__487255__ .pc_hide img {height:700px; }


}

@media (min-width:751px) {
	.player__487255__ {overflow:hidden;height:0;padding:0}
	.player__487255__ .mobile_hide {display:block;}
	.player__487255__ .pc_hide {display:none;}

	.player__487255__.player-16by9 {padding-bottom:48.25%}
	.player__487255__.player-4by3 {padding-bottom:75%}
}
@media (min-width:1024px) {
}




